# EA SPORTS FC 24 1.5a.d31
# BID: 2600C6B1C5049FAE

unsafeCheck: true

ALL_FPS:
  # Internal FPS Lock
  -
    type: evaluate_write
    address: [MAIN, 0xCDF1E20, 8]
    value_type: double
    value: FPS_TARGET
